<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="BuildSystem">
    <option name="buildSystemId" value="CLOJURE_DEPS" />
    <option name="displayName" value="taxonomy-version-history" />
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/queries" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/resources" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/settings" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/test" isTestSource="true" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Deps: org.clojure/clojure:1.11.1" level="project" />
    <orderEntry type="library" name="Deps: commons-codec:1.15" level="project" />
    <orderEntry type="library" name="Deps: org.apache.poi/poi:5.2.3" level="project" />
    <orderEntry type="library" name="Deps: org.apache.commons/commons-compress:1.21" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/core.specs.alpha:0.2.62" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/spec.alpha:0.3.218" level="project" />
    <orderEntry type="library" name="Deps: org.apache.httpcomponents/httpasyncclient:4.1.4" level="project" />
    <orderEntry type="library" name="Deps: org.apache.commons/commons-math3:3.6.1" level="project" />
    <orderEntry type="library" name="Deps: com.fasterxml.jackson.dataformat/jackson-dataformat-cbor:2.12.4" level="project" />
    <orderEntry type="library" name="Deps: slingshot:0.12.2" level="project" />
    <orderEntry type="library" name="Deps: org.apache.httpcomponents/httpcore-nio:4.4.10" level="project" />
    <orderEntry type="library" name="Deps: commons-io:2.11.0" level="project" />
    <orderEntry type="library" name="Deps: com.fasterxml.jackson.core/jackson-core:2.12.4" level="project" />
    <orderEntry type="library" name="Deps: clj-http:3.12.3" level="project" />
    <orderEntry type="library" name="Deps: org.apache.httpcomponents/httpcore:4.4.14" level="project" />
    <orderEntry type="library" name="Deps: org.apache.httpcomponents/httpclient-cache:4.5.13" level="project" />
    <orderEntry type="library" name="Deps: clj-tuple:0.2.2" level="project" />
    <orderEntry type="library" name="Deps: org.apache.poi/poi-ooxml-lite:5.2.3" level="project" />
    <orderEntry type="library" name="Deps: org.apache.xmlbeans/xmlbeans:5.1.1" level="project" />
    <orderEntry type="library" name="Deps: riddley:0.1.12" level="project" />
    <orderEntry type="library" name="Deps: dk.ative/docjure:1.19.0" level="project" />
    <orderEntry type="library" name="Deps: org.apache.poi/poi-ooxml:5.2.3" level="project" />
    <orderEntry type="library" name="Deps: commons-logging:1.2" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/data.csv:1.0.1" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/java.jdbc:0.7.12" level="project" />
    <orderEntry type="library" name="Deps: org.apache.httpcomponents/httpclient:4.5.13" level="project" />
    <orderEntry type="library" name="Deps: cheshire:5.10.2" level="project" />
    <orderEntry type="library" name="Deps: tigris:0.1.2" level="project" />
    <orderEntry type="library" name="Deps: com.zaxxer/SparseBitSet:1.2" level="project" />
    <orderEntry type="library" name="Deps: potemkin:0.4.5" level="project" />
    <orderEntry type="library" name="Deps: org.apache.commons/commons-collections4:4.4" level="project" />
    <orderEntry type="library" name="Deps: org.apache.logging.log4j/log4j-api:2.18.0" level="project" />
    <orderEntry type="library" name="Deps: com.github.virtuald/curvesapi:1.07" level="project" />
    <orderEntry type="library" name="Deps: babashka/fs:0.3.17" level="project" />
    <orderEntry type="library" name="Deps: org.apache.httpcomponents/httpmime:4.5.13" level="project" />
    <orderEntry type="library" name="Deps: com.fasterxml.jackson.dataformat/jackson-dataformat-smile:2.12.4" level="project" />
  </component>
</module>